CMPTR3(3)

SYNOPSIS
SUBROUTINE CMPTR3 (M, A, B, C, K, Y1, Y2, Y3, TCOS, D, W1, W2, W3)

NAME
cmptr3 - Subsidiary to CMGNBN

LIBRARY
SLATEC

TYPE
COMPLEX (TRI3-S, CMPTR3-C)

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to solve tridiagonal systems.

SEE ALSO
CMGNBN

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890206 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)